XZNEW(1)

NAME
xznew - recompress .gz or .tgz files to .xz files

SYNOPSIS
xznew [ -ftv9PK] [ name.gz ... ]

DESCRIPTION
xznew recompresses files from .gz (gzip) format to .xz (xz) format. If you want to recompress a file already in xz format, rename the file to force a .xz extension then apply xznew.

OPTIONS

-f  Force recompression from .gz to .xz format even if a .xz file already exists.

-t  Tests the new files before deleting originals.

-v  Verbose. Display the name and percentage reduction for each file compressed.

-9  Use the slowest compression method (optimal compression).

-P  Use pipes for the conversion to reduce disk space usage.

-K  Keep a .gz file when it is smaller than the .xz file

SEE ALSO
xz(1), gzip(1)

BUGS
xznew does not maintain the time stamp with the -P option if cpmod(1) is not available and touch(1) does not support the -r option.